libyami-utils_1.3.0-2+b1_i386.deb


Advertisement

Description

libyami-utils - high-level abstraction for Video Acceleration (VA) API (utils)

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libyami-utils_1.3.0-2+b1_i386.deb
Package name libyami-utils
Package version 1.3.0
Package release 2+b1
Package architecture i386
Package type deb
Category utils
Homepage https://github.com/intel/libyami-utils
License -
Maintainer Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Download size 94.18 KB
Installed size 467.00 KB
Video Acceleration API (VA API) is a library ("libVA") and API specification
which enables and provides access to graphics hardware (GPU) acceleration for
video processing on Linux and UNIX based operating systems. Accelerated
processing includes video decoding, video encoding, subpicture blending and
rendering. libyami builds on top of libva, and provides high level API for
video processing. It will help with bitstream parsing, reference frame
management, etc.
This package provides decoder/encoder/vpp programs using libyami.

Alternatives

Package Version Architecture Repository
libyami-utils_1.3.0-2+b1_amd64.deb 1.3.0 amd64 Debian Main
libyami-utils - - -

Requires

Name Value
libavcodec-extra58 >= 7:4.0
libavcodec58 >= 7:4.0
libavformat58 >= 7:4.0
libbsd0 >= 0.0
libc6 >= 2.15
libegl1 -
libgcc1 >= 1:3.0
libgles2 -
libstdc++6 >= 5.2
libva-drm2 >= 1.1.0
libva-wayland2 >= 1.3.0
libva-x11-2 >= 1.0.3
libva2 >= 1.4.0
libwayland-client0 >= 1.9.91
libx11-6 -
libyami1 >= 1.3.0

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libyami-utils_1.3.0-2+b1_i386.deb
Source Package libyami-utils

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libyami-utils deb package:
    # sudo apt-get install libyami-utils

Files

Path
/usr/bin/yamidecode
/usr/bin/yamiencode
/usr/bin/yamiinfo
/usr/bin/yamitranscode
/usr/bin/yamivpp
/usr/share/doc/libyami-utils/changelog.Debian.gz
/usr/share/doc/libyami-utils/changelog.Debian.i386.gz
/usr/share/doc/libyami-utils/copyright
/usr/share/man/man1/yamidecode.1.gz
/usr/share/man/man1/yamiencode.1.gz
/usr/share/man/man1/yamiinfo.1.gz
/usr/share/man/man1/yamitranscode.1.gz
/usr/share/man/man1/yamivpp.1.gz

Changelog

2018-05-12 - Sebastian Ramacher <sramacher@debian.org>
libyami-utils (1.3.0-2) unstable; urgency=medium
[ Ondřej Nový ]
* d/copyright: Use https protocol in Format field
* d/control: Set Vcs-* to salsa.debian.org
[ Felipe Sateler ]
* Change maintainer address to debian-multimedia@lists.debian.org
[ Sebastian Ramacher ]
* debian/patches: Apply upstream patches to fix build against ffmpeg 4.0
(Closes: #896825)
* debian/:
- Update upstream homepage.
- Bump debhelper compat level to 11.
* debian/control: Bump Standards-Version.
2017-11-06 - Sebastian Ramacher <sramacher@debian.org>
libyami-utils (1.3.0-1) unstable; urgency=medium
* New upstream release.
* debian/control:
- Bump Standard-Version.
- Bump libyami-dev B-D.
* debian/{control,rules}: Enable GLES support. (Closes: #878265)
2017-08-29 - Sebastian Ramacher <sramacher@debian.org>
libyami-utils (1.2.0-1) unstable; urgency=medium
* New upstream release.
* debian/control:
- Bump Standard-Version.
- Bump libyami-dev B-D.
* debian/copyright: Remove unused paragraph.
2017-01-30 - Sebastian Ramacher <sramacher@debian.org>
libyami-utils (1.1.0-1) unstable; urgency=medium
* New upstream release.
* debian/control: Bump libyami-dev B-D to 1.1.0.
* debian/*.1: Remove manpages, now included upstream.
* debian/rules: Do not build with GLES tests enabled.
2016-11-25 - Sebastian Ramacher <sramacher@debian.org>
libyami-utils (1.0.1-1) unstable; urgency=low
[ Xu Guagnxin ]
* Initial release (Closes: #834705)

See Also

Package Description
libyami1_1.3.0-3_i386.deb high-level abstraction for Video Acceleration (VA) API (shared library)
libyaml-0-2_0.2.1-1_i386.deb Fast YAML 1.1 parser and emitter library
libyaml-appconfig-perl_0.19-1_all.deb module to manage configuration files with YAML
libyaml-cpp-dev_0.6.2-4_i386.deb YAML parser and emitter for C++ - development files
libyaml-cpp0.6_0.6.2-4_i386.deb YAML parser and emitter for C++
libyaml-dev_0.2.1-1_i386.deb Fast YAML 1.1 parser and emitter library (development)
libyaml-doc_0.2.1-1_all.deb Fast YAML 1.1 parser and emitter library (documentation)
libyaml-libyaml-perl_0.76+repack-1_i386.deb Perl interface to libyaml, a YAML implementation
libyaml-perl_1.27-1_all.deb YAML Ain't Markup Language
libyaml-shell-perl_0.71-2_all.deb YAML test shell
libyaml-snake-java-doc_1.23-1_all.deb Documentation for SnakeYAML
libyaml-snake-java_1.23-1_all.deb YAML parser and emitter for the Java programming language
libyaml-syck-perl_1.31-1+b1_i386.deb Perl module providing a fast, lightweight YAML loader and dumper
libyaml-tiny-perl_1.73-1_all.deb Perl module for reading and writing YAML files
libyanfs-java_0.0+cvs20070825-4_all.deb Yet Another NFS - a Java NFS library
Advertisement
Advertisement